<div class="row mb-4">
    <div class="col-md-4 mb-3">
        <div class="d-flex border-bottom">
            Ansiedlungsgrund
        </div>
        <div class="row mt-2">
            <div class="col-12">
                {% for requestReason in form.requestReasons %}
                    <div>
                        {{ form_row(requestReason) }}
                    </div>
                {% endfor %}
            </div>
        </div>
    </div>
    <div class="col-md-8 mb-3">
        <div class="d-flex border-bottom">
            gewünschte Nutzung
        </div>
        <div class="row">
            {% for industryClassification in form.industryClassifications %}
                <div class="col-md-6">
                    {{ form_row(industryClassification) }}
                </div>
            {% endfor %}
        </div>
    </div>

    <div class="col-md-4 mb-3">
        <div class="d-flex border-bottom">
            Flächenbedarf
        </div>
        <div class="row mt-2">
            <div class="col-lg-6 mb-2">
                {{ form_row(form.areaSizeMinimum, {'suffix': 'm²'}) }}
            </div>
            <div class="col-lg-6 mb-2">
                {{ form_row(form.areaSizeMaximum, {'suffix': 'm²'}) }}
            </div>
        </div>
    </div>
    <div class="col-md-4 mb-3">
        <div class="d-flex border-bottom">
                Sachbearbeiter:in
        </div>
        <div class="row mt-2">
            <div class="col-12">
                {{ form_row(form.assignedToAccountUser) }}
            </div>
        </div>
    </div>
    <div class="col-md-4 mb-3">
        <div class="d-flex border-bottom">
            Bearbeitungszeitraum
        </div>
        <div class="row mt-2">
            <div class="col-lg-6 mb-2">
                {{ form_row(form.lastUpdatedFrom) }}
            </div>
            <div class="col-lg-6 mb-2">
                {{ form_row(form.lastUpdatedTill) }}
            </div>
        </div>
    </div>
</div>

